<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_umkm_edit' data_umkm.id %}"
    {% else %}
        action="{% url 'profile:admin_perikanan_create' %}"
    {% endif %}>

   
    {% csrf_token %}
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col-md-5">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                   Wilayah 
                                   {% if lates_id %}
                                   <!-- Display other fields as needed -->
                                        <input type="hidden" name="kodeperikanan" value="{{ lates_id.0.id|add:1 }}">
                                        {% else %}
                                            <p>No data found.</p>
                                            <input type="text" name="kodeperikanan" value="1">
                                        {% endif %}
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="kampung" id="" class="form-control list_wilayah select2">
                                    <option value="">Kampung/Distrik</option>
                                    {% for data_kampung in  datakampung_list %}
                                        <option value="{{data_kampung.id}}">{{data_kampung.distrik.title}}-{{data_kampung.titles}}</option>
                                    {% endfor %}    
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Penanggungjawab
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="penanggungjawab" class="form-control">
                                    <option value="">Pilih Penanggungjawab</option>
                                    {% for datajawab in datajawab_list %}
                                        <option value="{{datajawab.id}}">{{datajawab.nama}}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Tahun
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="tahun"  class="form-control">
                                    <option value="">Pilih Tahun</option>
                                    <option value="2020">2020</option>    
                                    <option value="2021">2021</option>    
                                    <option value="2022">2022</option>    
                                    <option value="2023">2023</option>    
                                    <option value="2024">2024</option>    
                                </select>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div>
        <hr>
    </div>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-pencil"></i> {% if edit %}Ubah{% else %}Tambah{% endif %} Data UMKM/Koperasi</h5>
            <div class="card-body">
                <div class="row" style="padding-top: 20px;">
                    <div class="col-md-4">
                        <label for="jenis_usaha" style="padding-left: 150px;">Jumlah rumah tangga nelayan</label>
                    </div>
                    <div class="form-group col-md-6">
                        <input type="text"  placeholder=""
                            class="form-control"
                            name="jml_rt_nelayan"
                            required>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <label for="jenis_usaha" style="padding-left: 150px;">Kepemilikan Kartu Nelayan</label>
                    </div>
                    <div class="form-group col-md-6">
                        <input type="text"  placeholder=""
                            class="form-control"
                            name="jml_kartu_nelayan"
                            required>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <label for="jenis_usaha" style="padding-left: 150px;">Jumlah Rumah tangga nelayan yang melakukan diversifikasi usaha (RTP)</label>
                    </div>
                    <div class="form-group col-md-6">
                        <input type="text"  placeholder=""
                            class="form-control"
                            name="jml_rtp"
                            required>
                    </div>
                </div>
               
                
               <div class="row" style="padding-top: 10px;">
                <div class="col-md-12">
                   <p align="right" style="padding-right: 200px;">
                        <a href="{% url 'profile:admin_perikanan' %}" class="btn btn-primary" ><i class="bi bi-arrow-left"></i> Kembali</a>
                        <button type="submit" class="btn btn-success" ><i class="bi bi-save"></i> Simpan</button>
                        
                   </p>
                </div>
               </div>
            </div>
    </div>
    
</form>